<?xml version="1.0" standalone="yes"?>
<skill id="46803">
  <title><![CDATA[8.4 Objektum másolása vagy másodpéldány készítése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Használjuk az <B>Objektum kijelölése </B>eszközt a másolni kívánt vonal, forma, szövegdoboz vagy más objektum kijelölésére.]]></text>
      <img_name>Images/46803_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk a <B>Szerkesztés | Másolás </B>parancsra.</P>
<P></P>
<P>vagy&nbsp;</P>
<P>kattintsunk a <B>Másolás </B>gombra a Szokásos eszköztárban.</P>]]></text>
      <img_name>Images/46803_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Kattintsunk a <B>Szerkesztés | Beillesztés </B>parancsra.</P>
<P>vagy</P>kattintsunk a <B>Beillesztés </B>gombra a Szokásos eszköztárban.]]></text>
      <img_name>Images/46803_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A másolt objektum így megjelenik a dokumentumban.]]></text>
      <img_name>Images/46803_3.jpg</img_name>
    </step>
  </steps>
</skill>